schemaVersion: "1.0"
pattern:
  id: "271d024334021208b71ac80a"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.SecToken"
  name: "NEVIS SecToken"
  label: "Admin"
  properties:
    keystore:
    - "pattern://02cc34b35d83a306f48abe47"
